当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 2 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : Ubuntu 8.04.1更新2.6.24-23的内核,出现没有找到音量控制插件和/或设备
帖子发表于 : 2009-02-01 15:52 
头像

注册: 2008-08-31 10:09
帖子: 629
送出感谢: 2
接收感谢: 1
今天更新Ubuntu 8.04.1的内核到2.6.24-23,把更新管理器中的三个重要2.6.24-23包勾上,更新成功,并修改在C盘上的MENU.LST。
再用sudo apt-get autoremove 删除了很多无用的包
重启选择2.6.24-23,进系统发现音量控制不能用了
提示没看清,后来提示没有找到音量控制插件和/或设备
网上一查,说
linux-ubuntu-modules-2.6.24-23-generic包没有装上,
这包居然在推荐更新中,就试着装了
好象记得第一次提示缺GTREAM。。。。。,找到这包,也装上
安装之后重启,OK


页首
 用户资料  
 
2 楼 
 文章标题 : Re: Ubuntu 8.04.1更新2.6.24-23的内核,出现没有找到音量控制插件和/或设备
帖子发表于 : 2009-03-10 22:03 
头像

注册: 2008-01-23 14:02
帖子: 884
地址: 吉林大学
送出感谢: 0 次
接收感谢: 0 次
linux-ubuntu-modules-2.6.24-24-generic

升级的时候似乎爱漏某个包嘛

今天升级了内核,结果上面的包没装……


_________________
立柱博客:书写生活,记录时间-哲学|互联网|文艺|英语


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 2 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:Google [Bot] 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译